/*     900875 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__900875__wrap {position:relative;height:100%;}
.pm-slide_wide__900875__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__900875__ a {display:block;position:relative;border:none}
.pm-slide_wide__900875__ a img {border:none}
.pm-slide_wide__900875__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__900875__ .item {position:relative}
.pm-slide_wide__900875__ .item img {vertical-align:top}
.pm-slide_wide__900875__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__900875__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__900875__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#000000;}
.pm-slide_wide__900875__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#000000;}
.pm-slide_wide__900875__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__900875__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__900875__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #000000;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__900875__ .item .caption .btn_more span {display:block;position:relative;color:#000000;}
.pm-slide_wide__900875__ .item .caption .btn_more span:before {/*content:'';*/position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#000000}
.pm-slide_wide__900875__ .item .caption .btn_more span:after {/*content:'';*/position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#000000}

.pm-slide_wide__900875__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__900875__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__900875__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__900875__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__900875__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__900875__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__900875__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__900875__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__900875__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__900875__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__900875__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__900875__ .owl-dots .owl-dot.active span,
.pm-slide_wide__900875__ .owl-dots .owl-dot:hover span {border-color:#000000;background:#000000;opacity:1;}

.pm-slide_wide__900875__.empty__900875__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__900875__.build_edit_mode .item {display:none}
.pm-slide_wide__900875__.build_edit_mode .item img {width:100%}
.pm-slide_wide__900875__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__900875__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__900875__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__900875__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__900875__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__900875__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__900875__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__900875__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__900875__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__900875__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__900875__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__900875__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__900875__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__900875__ .item .caption .btn_more {min-width: 200px; font-size: 20px;  opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__900875__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__900875__ .caption .btn_more:hover {border:1px solid #ffffff;background:#ffffff;}

	.pm-slide_wide__900875__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__900875__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__900875__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__900875__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__900875__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__900875__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__900875__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__900875__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__900875__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__900875__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__900875__ .item .caption .caption_inner .caption_cell .subject {font-size:80px}
	.pm-slide_wide__900875__ .item .caption .caption_inner .caption_cell .exp_text {font-size:32px}
}


/*     901265 : 이미지      */
.img__901265__ {max-width:100%}
.img__901265__ * {box-sizing:border-box}
.img__901265__ a {display:block;vertical-align:top}
.img__901265__ img {width:px;vertical-align:top}

/*     900935 : 장문 텍스트      */
.textarea__900935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__900935__ p {font-size:28px}
}

/*     900925 : 타이틀 텍스트      */
.title__900925__ {font-size:0}
.title__900925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__900925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__900925__.style_top p {padding-top:10px}
.title__900925__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__900925__.style_right p {padding-right:14px}
.title__900925__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__900925__.style_bottom p {padding-bottom:12px}
.title__900925__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__900925__.style_left p {padding-left:14px}
.title__900925__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__900925__.style_circle1 p {padding-left:18px}
.title__900925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__900925__.style_circle2 p {padding-left:18px}
.title__900925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__900925__ {max-width:370px;}
	.title__900925__ p {font-size:60px}
	.title__900925__.style_top p:before {width:60px}
	.title__900925__.style_right p:before {height:60px}
	.title__900925__.style_bottom p:before {width:60px}
	.title__900925__.style_left p:before {height:60px}
}

/*     900945 : 실선      */
.solid_line__900945__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__900945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__900945__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__900945__ {height:50px}
}

/*     900955 : 장문 텍스트      */
.textarea__900955__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__900955__ {max-width:370px;}
	.textarea__900955__ p {margin:0 0 48px;font-size:20px}
}

/*     901255 : 버튼      */
.button_wrap__901255__ {margin-left:-16px;}
.button_wrap__901255__:after {content:'';display:block;clear:both;}
.button__901255__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__901255__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #000000;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__901255__ {max-width:390px;}
	.button__901255__ a {padding:15px 25px;font-size:20px}
	.button__901255__ a:hover {background-color:#000000;color:#fff;}
}

/*     904215 : 한줄 텍스트      */
.text__904215__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__904215__ p a {color:#444444}

/*     904225 : 타이틀      */
.title__904225__ {}
.title__904225__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__904225__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#444444}
.title__904225__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__904225__ p {font-size:22px}
	.title__904225__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__904225__ p {font-size:30px}
	.title__904225__ p span {padding:0 30px}
}

/*     904235 : 공백      */
.solid_line__904235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__904235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__904235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__904235__ {height:20px}
}

/*     904245 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__904245__ {overflow:hidden;}
.pm-myboard_album__904245__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__904245__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__904245__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__904245__ ul li a {display:block;position:relative}
.pm-myboard_album__904245__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);
}
.pm-myboard_album__904245__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__904245__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__904245__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__904245__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__904245__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__904245__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__904245__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__904245__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__904245__ ul li a:hover .caption {display:none}
.pm-myboard_album__904245__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__904245__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__904245__ ul li.mobile_hide {display:none;}
.pm-myboard_album__904245__.on ul li.mobile_hide {display:block;}

.album_more__904245__ {margin-top:10px;}
.album_more__904245__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__904245__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__904245__ ul li a .caption > span {font-size:13px}
	.album_more__904245__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__904245__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__904245__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__904245__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__904245__ ul li a .btn_view {width:100px}
}

/*     900505 : 한줄 텍스트      */
.text__900505__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__900505__ p a {color:#444444}

/*     900515 : 타이틀      */
.title__900515__ {}
.title__900515__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__900515__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#444444}
.title__900515__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__900515__ p {font-size:22px}
	.title__900515__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__900515__ p {font-size:30px}
	.title__900515__ p span {padding:0 30px}
}

/*     901285 : 공백      */
.solid_line__901285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__901285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__901285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__901285__ {height:20px}
}

/*     904255 : 블록 설정      */
.block_option__904255__ {display:table;width:100%}
.block_option__904255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__904255__ {position:relative;}
.row__904255__:after {content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:100%;height:70%;background:#f5f5f5}

@media (max-width:1023px){
	.row__904255__ {padding:0 20px;}
}


@media (min-width:1024px){
	.row__904255__ {}
}

/*     904265 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__904265__ {max-width:1300px;margin:0 auto}
.pm-myboard_slide_responsive__904265__ .owl-stage-outer {padding:10px;}
.pm-myboard_slide_responsive__904265__ a {display:block;border:none;padding:24px 15px;}
.pm-myboard_slide_responsive__904265__ .item {position:relative;border:3px solid #fff;background:#fff;box-shadow:1px 1px 9px 5px #e5e5e5;
-webkit-box-shadow:1px 1px 9px 5px #e5e5e5;-moz-box-shadow:1px 1px 9px 5px #e5e5e5;transition:all 0.3s cubic-bezier(.25,.8,.25,1);}
.pm-myboard_slide_responsive__904265__ .item:hover {border-color:#000}
.pm-myboard_slide_responsive__904265__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__904265__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__904265__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__904265__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__904265__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__904265__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__904265__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__904265__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__904265__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__904265__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__904265__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__904265__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__904265__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__904265__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__904265__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__904265__ .date {margin-bottom:15px;}
.pm-myboard_slide_responsive__904265__ .date p {margin:0;padding:0;}
.pm-myboard_slide_responsive__904265__ .date .year {font-size:13px;color:#000;}
.pm-myboard_slide_responsive__904265__ .date .month {font-size:19px;font-weight:bold;color:#01818c;}
.pm-myboard_slide_responsive__904265__ .figure {position:relative}
.pm-myboard_slide_responsive__904265__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #f2f2f2}

.pm-myboard_slide_responsive__904265__ .caption {margin:0;padding-top:15px;font-size:13px;line-height:1.6em;vertical-align:middle;}
.pm-myboard_slide_responsive__904265__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__904265__ .caption dd {margin:15px 0 0}
.pm-myboard_slide_responsive__904265__ .caption dd span {display:block;padding:2px 0;font-size:14px;color:#666;line-height:1.3em;}
.pm-myboard_slide_responsive__904265__ .caption .subject {font-size:13px;font-weight:bold;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__904265__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__904265__ .caption.down {padding:10px 0}

.pm-myboard_slide_responsive__904265__.empty__904265__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:768px) {
	.pm-myboard_slide_responsive__904265__ .caption .subject {font-size:18px;}
	.pm-myboard_slide_responsive__904265__ .date .year {font-size:16px;}
	.pm-myboard_slide_responsive__904265__ .date .month {font-size:26px;}
	.pm-myboard_slide_responsive__904265__ .caption dd span {font-size:15px;}
}



/*     904275 : BLANK 컨텐츠      */
.blank__904275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__904275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904275__ {height:60px}
}

